<div>
	<?php if ($showTitle): ?>
		<header>
		    	<h1><?= $title ?></h1>
		</header>
	<?php endif ?>

    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="above-content-text">
                    <?= $_content ?>
                </div>
            </div>
        </div>
    </div>

    <?php if ($controller) : ?>
        <?= $controller->renderView() ?>
    <?php endif ?>
</div>